# "postgres" is the name of the db
spring.datasource.url=jdbc:postgresql://postgres-db:5432/postgres
spring.datasource.username=postgres
spring.datasource.password=mysecretpassword
spring.jpa.hibernate.ddl-auto=update